<div class="row card-notification__content">
  <div class="col-2 px-0 card-notification__avatar">
    <picture class="picture avatar">
      <img src="{{userAvatar.smallThumb}}" alt="Avatar" class="picture__img">
    </picture>
  </div>
  <div class="col-8 card-notification__text">
    <div class="pl-2 text-truncate card-notification__header">
      <div class="card-notification__date card-notification__date--nflex">
        {{!-- hace 2 días (Follow this format)--}}
        {{daysSinceLastMesssage}}
      </div>
    </div>
    <h2 class="text-truncate card-notification__title">
      {{user.nickname}}
    </h2>
    <div class="text-truncate card-notification__paragraph">
      {{lastMessage.body}}
    </div>
  </div>
  <div class="col-2 d-flex justify-content-center align-items-center px-0">
    <button class="card-notification__close" type="button" name="button">
      {{svg-jar "cross" class="svg-icon"}}
    </button>
  </div>
</div>
